/* ---------------이메일주소무단수집거부 ---------------*/
.guide h3 {
	font-size: 20px;
	letter-spacing: -1px;
	margin: 40px 0 10px;
	padding: 0;
	color: #212121;
}

.guide h3 a {
	color: #337ab7;
	font-weight: 600;
}

#email {
	background: #fff url("/pages/guide/images/email.jpg") no-repeat scroll 0 0;
	min-height: 200px;
	padding-left: 180px;
	font-size: 16px;
	line-height: 160%;
	margin-bottom: 20px;
}

#email h2 {
	color: #333;
	font-size: 28px;
	font-weight: 700;
	line-height: 30px;
	margin-bottom: 20px;
	text-align: left;
	border-bottom: 0px solid #efefef;

}

#email h2::before {
	display: block;
	content: "";
	background-color: #333;
	margin-bottom: 10px;
	width: 40px;
	height: 1px;
}

#email h2::after {
	background: none;
}

#email_text {
	border-top: 1px dotted #ccc;
}

#email_text h2 {
	font-size: 20px;
	border-bottom: 0px solid #efefef;
	text-align: left;
	margin-bottom: 15px;
	color: #333;
	padding: 30px 0 0;
	font-weight: 600;
}

#email_text h2::before {
	display: inline-block;
	content: "";
	width: 4px;
	height: 18px;
	background: #000;
	margin-right: 10px;
}



/* ---------------- 이용안내>개인정보취급방침 ---------------- */
#guie_link_t {
	border: 1px solid #E5E5E5;
	padding: 20px 50px;
	overflow: hidden;
	margin-top: 30px;
}

#guie_link_t ol {
	float: left;
}

#guie_link_t .ol1 {
	width: 50%;
	margin-right: 0;
}

#guie_link_t li {
	list-style: none outside none;
	line-height: 160%;
}

@media (max-width: 767px) {
	#guie_link_t .ol1 {
		width: 100%;
	}
}


/* ------------ 사이트맵 ------------ */
.sitemap {
	/*padding-left:30px;*/
}

#sitemap_wrapper {
	width: 100%;
	margin: 0;
}

/* #sitemap_wrapper ul.cate_depth01 {
	width: 100%;
	display: table;
	clear: left;
} */

#sitemap_wrapper ul.cate_depth01 ul li {}

#sitemap_wrapper ul.cate_depth01 li.list01 {
	margin-bottom: 50px;
}

#sitemap_wrapper ul.cate_depth01 li h3 {
	border-bottom: 1px solid #e3e3e3;
    border-top: 2px solid #444;
    padding: 1.2rem 0;
    text-align: center;
    font-size: 1.3rem;
    font-weight: 600;
    background: #f5f5f5;
}

#sitemap_wrapper ul.cate_depth01 li h3 a.cate01_tit {
	letter-spacing: -0.07em;
	color: #333;
}

#sitemap_wrapper ul.cate_depth02 li {
	background: url("/images/sub/bullet_list02.gif") no-repeat scroll 20px 50%;
	border-bottom: 1px solid #e3e3e3;
}

#sitemap_wrapper ul.cate_depth02 li a {
	color: #777;
	display: block;
	letter-spacing: -0.07em;
	padding:0.8rem 0.5rem 0.8rem;
}

#sitemap_wrapper ul.cate_depth02 li a:hover {
	color: #0091da;
}

@media (max-width: 767px) {

	#email h2 {
		display: none;

	}

	#email {
		padding-left: 0;
		line-height: 160%;
		min-height: 130px;
		background: none;
	}

	#email_text {
		padding-top: 0;
	}

}

@media (min-width:768px) and (max-width:992px) {
	#sitemap_wrapper ul.cate_depth01 ul {
		min-height: 320px;
	}
}